slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSLyapIIGetRanks

Return the rank values used for the Lyapunov step.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSLyapIIGetRanks(EPS eps,PetscInt *rkc,PetscInt *rkl)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameters

| rkc | - the compressed rank
| rkl | - the Lyapunov rank

### See Also

EPSLyapIISetRanks()

### Level

intermediate

### Location

src/eps/impls/lyapii/lyapii.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages